# Uses of Class
org.apache.qpid.proton.codec.ByteType.ByteEncoding

Packages that use ByteType.ByteEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of ByteType.ByteEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return ByteType.ByteEncoding
Modifier and Type
Method
Description
`ByteType.ByteEncoding`
ByteType.`getCanonicalEncoding()`
`ByteType.ByteEncoding`
ByteType.`getEncoding(Byte val)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type ByteType.ByteEncoding
Modifier and Type
Method
Description
`Collection<ByteType.ByteEncoding>`
ByteType.`getAllEncodings()`